<div fxLayout="column" fxLayoutGap="10px">
  <div fxLayout="column" style="box-shadow: 6px 9px 25px -19px rgba(0,0,0,0.46);" class="mrg-bottm">
    <ul class="nav nav-fill">
      <li class="nav-item">
        <a class="nav-link  " [class.isActive]="target === 'menu' "
          (click)="target = 'menu'">{{ 'MENU' | translate }}</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [class.isActive]="target === 'options' "
          (click)=" target = 'options'">{{ 'OPTIONS' | translate }}</a>
      </li>
    </ul>
  </div>

  <app-menu-items *ngIf="target === 'menu'" (refreshMenu)="getMenu()" [menu]="menu" [options]="options">
  </app-menu-items>
  <app-options *ngIf="target === 'options'" (refreshMenu)="getOptions()" [options]="options"></app-options>

</div>